.main-accordeon{overflow:hidden;height:566px;}
.secondary-accordeon{overflow:hidden;height:400px;}
.height-1{height:600px;}

dl#accordion{list-style-type:none;margin:1px 0 0 0;width:221px;height:500px;}
dl#accordion dt{background:#fff;border-radius: 6px;}
	dl#accordion dt a{display:block;text-decoration:none;
		border-bottom:1px solid #e9e9e9;
		border-right:1px solid #f1f1f1;
		border-left:1px solid #f1f1f1;
		border-top:1px solid #f6f6f6;
		font-size:12px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight:bold;
		color:#000000;
		padding: 13px 20px;
		white-space: nowrap;
		vertical-align: middle;
		cursor: pointer;margin-bottom:2px;}
		
		dl#accordion dt:hover, dl#accordion dt.ui-state-active{background:#95b027 !important;}
		
		dl#accordion dt a span{ }
		
		dl#accordion dt.active a span{}
	dl#accordion dt{margin:0px;background:#fff;}
	
	dl#accordion dt a:hover{}
	
	dl#accordion dt.active a{
		}
	dl#accordion dd{width:218px !important;
	margin:0 0 0 1px;
	text-align:left;
	padding:0 0 0 0;
	
	}
	dl#accordion dd img{box-shadow: 0 1px 2px #111;}
	dl#accordion dd .indent{padding:30px 18px 7px 19px;color:#b0b0b0;background:#3f3c3c;border-radius:3px;
	box-shadow: inset 0 1px 2px #2a2828;position:relative;height:274px;}
	dl#accordion dd .indent p{margin:25px 0 10px 0;}
	dl#accordion dd .button-accord{display:inline-block; 
	line-height:16px;
	padding:7px 13px 8px;
	color:#ffffff; 
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 
	border-radius:4px;
	margin:10px 0 25px 0;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI2MjQyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzI0MjIyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzE4MTgxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iIzE2MTQxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzE1MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #262425 0%, #242223 20%, #181818 73%, #161415 93%, #171516 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#262425), color-stop(20%,#242223), color-stop(73%,#181818), color-stop(93%,#161415), color-stop(100%,#171516)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #262425 0%,#242223 20%,#181818 73%,#161415 93%,#171516 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #262425 0%,#242223 20%,#181818 73%,#161415 93%,#171516 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #262425 0%,#242223 20%,#181818 73%,#161415 93%,#171516 100%); /* IE10+ */
background: linear-gradient(to bottom, #262425 0%,#242223 20%,#181818 73%,#161415 93%,#171516 100%);}
	dl#accordion dd .button-accord:hover{
		background: #869739; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg2OTczOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iIzg1OTczNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQzJSIgc3RvcC1jb2xvcj0iIzg0OTkzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzgzOTgzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzg0OTcyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzgyOTgyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Zjk1MjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #869739 0%, #859734 23%, #849934 43%, #839831 47%, #84972c 87%, #82982b 97%, #7f9529 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#869739), color-stop(23%,#859734), color-stop(43%,#849934), color-stop(47%,#839831), color-stop(87%,#84972c), color-stop(97%,#82982b), color-stop(100%,#7f9529)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #869739 0%,#859734 23%,#849934 43%,#839831 47%,#84972c 87%,#82982b 97%,#7f9529 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #869739 0%,#859734 23%,#849934 43%,#839831 47%,#84972c 87%,#82982b 97%,#7f9529 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #869739 0%,#859734 23%,#849934 43%,#839831 47%,#84972c 87%,#82982b 97%,#7f9529 100%); /* IE10+ */
background: linear-gradient(to bottom, #869739 0%,#859734 23%,#849934 43%,#839831 47%,#84972c 87%,#82982b 97%,#7f9529 100%); /* W3C */
		}
	
	dl#accordion dt .ui-icon{ display:none !important;}
/* Testimonials */